Subject: RE: IESG Position on the required I-D Boilerplate text

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 6 Oct 1999 21:50:15 -0500

My understanding (and this is still a topic I don't completely understand)
is that the relationship is

Section 10 of RFC2026 = Eligible for Standards track, if otherwise
appropriate.

Section 10 of RFC2026, except for right to create derivative works =
Eligible for Informational RFC, if otherwise appropriate.

NOT Section 10 of RFC2026 = Only being provided as background material for a
workgroup that will produce a specification that may have some things in
common with this document, but will not be derived from this document

So my understanding is that there is no expectation that the IP issue will
change in the future.

(Am I getting close?)

Spencer

> -----Original Message-----
> From:	[email-masked] [SMTP:[email-masked]]
> Sent:	Wednesday, October 06, 1999 12:53 PM
> To:	[email-masked]
> Subject:	Re: IESG Position on the required I-D Boilerplate text
> 
> On Wed, 06 Oct 1999 07:10:12 EDT, [email-masked]  said:
> >         This document is an Internet-Draft and is NOT offered in
> >         accordance with Section 10 of RFC2026, and the author does not
> >         provide the IETF with any rights other than to publish as an
> >         Internet-Draft
> 
> I think I understand what cases the other two clauses are intended to
> cover, but what case is the above addressing?  Is it for publishing
> something that *currently* has a intellectual property issue attached
> to it that is expected to be removed/eased/modified by the time it
> progresses out of draft status, or is it for something else?
> 
> -- 
> 				Valdis Kletnieks
> 				Computer Systems Senior Engineer
> 				Virginia Tech
>

---

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 6 Oct 1999 21:50:15 -0500

(Am I getting close?)

Spencer